[EventCalendar] Event Calendar plugin that works with 3.7 and above

Patrick Newcomb northguide at gmail.com
Fri Feb 7 21:35:54 GMT 2014


Thanks. I've tried All-in-One Calendar - generally like it, however I prefer the Event Calendar and would love to be able to keep using it. Is there anyone out there that can point me to a working version of the event calendar.

Anyone out there that can do the coding to keep this plugin working?

Thanks - Patrick


On Feb 6, 2014, at 11:27 PM, Mike Halliday <flymike at fayor.com> wrote:

> I'm using All-in-One-Event-Calendar (free version) since WP 3.7 (3.8.1now).
> 
> On 2/6/2014 15:39, Patrick Newcomb wrote:
>> Hello Event Calendar List,
>> 
>> I've had to upgrade my wordpress to 3.7 and have found, like many others, the problems of the event calendar working properly with this version.
>> 
>> Does anyone know where I can download an event calendar plugin that will work with wordpress 3.7?
>> 
>> Thanks in advance,
>> 
>> Patrick Newcomb
>> 
>> 
>> 
>> _______________________________________________
>> Blog: http://wpcal.firetree.net/
>> EventCalendar at firetree.net mailing list
>> Unsubscribe: http://penguin.firetree.net/eventcalendar
> 
> _______________________________________________
> Blog: http://wpcal.firetree.net/
> EventCalendar at firetree.net mailing list
> Unsubscribe: http://penguin.firetree.net/eventcalendar

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://penguin.firetree.net/pipermail/eventcalendar/attachments/20140207/f463180a/attachment.html>


More information about the EventCalendar mailing list